Commit 40b65f21 authored by Florian Müllner's avatar Florian Müllner

Post-release version bump

parent 605d2b56
Pipeline #246935 passed with stages
in 4 minutes and 35 seconds
project('gnome-shell', 'c',
version: '40.alpha.1',
version: '40.beta',
meson_version: '>= 0.53.0',
license: 'GPLv2+'
)
......@@ -25,7 +25,7 @@ gio_req = '>= 2.56.0'
gi_req = '>= 1.49.1'
gjs_req = '>= 1.65.1'
gtk_req = '>= 3.15.0'
mutter_req = '>= 40.alpha.1.1'
mutter_req = '>= 40.beta'
polkit_req = '>= 0.100'
schemas_req = '>= 3.33.1'
startup_req = '>= 0.11'
......
......@@ -39,7 +39,8 @@
</description>
<releases>
<release version="40.alpha.1" type="development" date="2020-12-22"/>
<release version="40.beta" type="development" date="2021-01-14"/>
<release version="40.alpha.1" type="development" date="2021-01-14"/>
<release version="40.alpha" type="development" date="2020-12-02">
<description>
<p>It is now possible to search the list of installed extensions.</p>
......
project('gnome-extensions-app',
version: '40.alpha.1',
version: '40.beta',
meson_version: '>= 0.53.0',
license: 'GPLv2+'
)
......
project('gnome-extensions-tool', 'c',
version: '40.alpha.1',
version: '40.beta',
meson_version: '>= 0.53.0',
license: 'GPLv2+'
)
......
project('shew', 'c',
version: '40.alpha.1',
version: '40.beta',
meson_version: '>= 0.53.0',
license: 'LGPLv2+',
)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment